Subject: Re: hyacinth: what to do after bloom is gone?

From: [email-masked]
Date: 9 Mar 95 19:21:33 -0600

In article <[email-masked]>, [email-masked] (Cara Vandy) writes:
> 
> Someone actually took the time to watch a hyacinth's bloom size over four 
> years?  Come on, how big a blossom do we really need ?  I've planted the 
> forced flowers of Easter outside and they've done fine.  I love the smell 
> of hyacinths, but they are freaky looking - a smaller flower blends in 
> better with the average garden anyway.  Why throw the bulb away if adding 
> it to the yard will produce another flower, or, at worst, fertilizer ?  
> 	
Yup, botany teachers do wierd things like watching bulbs for three or
four years.  As I recall, the forced bulbs averaged about 100 flowers
the year they were forced, 0.2 the following year, and 10 the year
after that.  10 flowers is a pretty skimpy inflorescence!

There's also a big difference in early-forced bulbs (most of these
were induced to flower in early-mid January) that have to be carried
along in suboptimal conditions until the ground thaws enough to 
plant them, and bulbs that were forced to bloom at easter, which is
about the normal blooming time around here.  The late forced bulbs
can be taken out and planted rather promptly.

Another big variable is the growing mix they were forced in.  Bulbs
forced in hyacinth glasses or pebbles put on a poor show compared to 
forced in soil mixe when you look at flowering the next year.

Kay Klier  [email-masked]

---

From: [email-masked] (Cara Vandy)
Date: 9 Mar 1995 17:13:31 -0500

[email-masked] writes:

		CEV

>In article <[email-masked]>, [email-masked] (Joann M. Hnat) writes:

>> I have a question -- I've read that once you force a bulb to bloom 
>> indoors, it won't bloom indoors again, but if you plant it outside, it 
>> should bloom again.  The explanation I've read of this is that the indoor 
>> plant doesn't get enough sun to make enough food for the plant to bloom 
>> indoors the next year.

>Right.
>> 
>> I don't understand this, though.  If I force a bulb, then allow the 
>> foliage to wither naturally before I discard it, I end up with a bulb 
>> ready to plant.  Why should it make a difference whether I plant it 
>> indoors or out?  It's the same bulb, and it already has whatever 
>> nutrients it's going to use for the next year's flowering, and it 
>> wouldn't be getting anything from the sun once the foliage withered and 
>> was discarded, anyway.

>You end up with a bulb, yes, but the bulb hasn't the nutrients/energy
>to allocate much to flower production.  And flowers are formed before
>the bulb goes dormant.  Since even the sunniest window is darker than
>outdoors, there isn't sufficient photosynthate to make big flowers.
>Yes, you may get a smaller flower the next year.  This will further
>exhaust the bulb if you grow it indoors again.   More likely, if you
>grow it outdoors, it won't bloom the second year after forcing, but
>put up a flower the next year-- usually of smaller size than the
>flowers you got when you bought it for forcing.

>If you feel morally obliged to save forced bulbs,sink them in the soil
>as soon as possible.  That way your bulbs can be getting as much
>sunlight as possible.  Don't wait until the foliage dies back.

>Kay Klier   [email-masked] (where we're supposed to get 3-5" snow
>today)